Delete a wishlist
DELETE
Spree SDK
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
import { createClient } from '@spree/sdk'
const client = createClient({
baseUrl: 'https://your-store.com',
publishableKey: '<api-key>',
})
await client.wishlists.delete('wl_abc123', {
token: '<token>',
})curl --request DELETE \
--url http://{defaultHost}/api/v3/store/wishlists/{id} \
--header 'Authorization: Bearer <token>' \
--header 'x-spree-api-key: <api-key>'Was this page helpful?
import { createClient } from '@spree/sdk'
const client = createClient({
baseUrl: 'https://your-store.com',
publishableKey: '<api-key>',
})
await client.wishlists.delete('wl_abc123', {
token: '<token>',
})curl --request DELETE \
--url http://{defaultHost}/api/v3/store/wishlists/{id} \
--header 'Authorization: Bearer <token>' \
--header 'x-spree-api-key: <api-key>'